WordPress.org

Make WordPress Core

Changeset 19469


Ignore:
Timestamp:
11/28/2011 08:04:00 PM (6 years ago)
Author:
nacin
Message:

Move multisite-specific upgrade code from upgrade_330() to upgrade_network(). see #18693.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/includes/upgrade.php

    r19418 r19469  
    11571157            delete_metadata( 'user', 0, 'dismissed_wp_pointers', '', true );
    11581158
    1159     if ( $wp_current_db_version < 19390 && is_main_site() ) {
    1160         update_site_option( 'initial_db_version', $wp_current_db_version );
    1161         // populate_options() will handle single-site.
    1162     }
    1163 
    1164 
    11651159    if ( $wp_current_db_version >= 11548 )
    11661160        return;
     
    12581252    if ( $wp_current_db_version < 13576 )
    12591253        update_site_option( 'global_terms_enabled', '1' );
     1254    // 3.3
     1255    if ( $wp_current_db_version < 19390 )
     1256        update_site_option( 'initial_db_version', $wp_current_db_version );
    12601257}
    12611258
Note: See TracChangeset for help on using the changeset viewer.